## r-cran-backports 1.0.5

=== DESCRIPTION ===
Package: backports
Type: Package
Title: Reimplementations of Functions Introduced Since R-3.0.0
Version: 1.0.5
Author: Michel Lang <michellang@gmail.com>
Maintainer: Michel Lang <michellang@gmail.com>
Description: Implementations of functions which have been introduced in
    R since version 3.0.0. The backports are conditionally exported which
    results in R resolving the function names to the version shipped with R (if
    available) and uses the implemented backports as fallback. This way package
    developers can make use of the new functions without worrying about the
    minimum required R version.
URL: https://github.com/mllg/backports
BugReports: https://github.com/mllg/backports/issues
License: GPL-2
NeedsCompilation: no
ByteCompile: yes
Depends: R (>= 3.0.0)
Imports: utils
RoxygenNote: 5.0.1
Packaged: 2017-01-18 08:47:45 UTC; lang
Repository: CRAN
Date/Publication: 2017-01-18 18:07:29
