=== debian/changelog ===
r-cran-backports (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * Debug line in autopkgtest
  * Fix Vcs-Svn
  * Debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 09:50:21 +0100

r-cran-backports (1.0.4-1) unstable; urgency=medium

  * Initial release (closes: #842562)

 -- Andreas Tille <tille@debian.org>  Sun, 30 Oct 2016 13:11:48 +0100
