=== debian/control ===
Source: r-cran-backports
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-backports/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-backports/trunk/
Homepage: https://cran.r-project.org/package=backports

Package: r-cran-backports
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: reimplementation of functions introduced since R-3.0.0
 Implementations of functions which have been introduced in
 R since version 3.0.0. The backports are conditionally exported which
 results in R resolving the function names to the version shipped with R (if
 available) and uses the implemented backports as fallback. This way package
 developers can make use of the new functions without worrying about the
 minimum required R version.
