## r-cran-backports 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: backports
 Type: Package
 Title: Reimplementations of Functions Introduced Since R-3.0.0
-Version: 1.0.5
+Version: 1.1.1
 Author: Michel Lang <michellang@gmail.com>
 Maintainer: Michel Lang <michellang@gmail.com>
 Description: Implementations of functions which have been introduced in
@@ -13,11 +13,11 @@
 URL: https://github.com/mllg/backports
 BugReports: https://github.com/mllg/backports/issues
 License: GPL-2
-NeedsCompilation: no
+NeedsCompilation: yes
 ByteCompile: yes
 Depends: R (>= 3.0.0)
 Imports: utils
-RoxygenNote: 5.0.1
-Packaged: 2017-01-18 08:47:45 UTC; lang
+RoxygenNote: 6.0.1
+Packaged: 2017-09-25 20:20:29 UTC; michel
 Repository: CRAN
-Date/Publication: 2017-01-18 18:07:29
+Date/Publication: 2017-09-25 22:09:46 UTC
