=== debian/changelog ===
r-cran-backports (1.1.1-1) unstable; urgency=medium

  * New upstream version (now arch any)
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 17:50:07 +0200
