## r-cran-backports 1.1.3

=== DESCRIPTION ===
Package: backports
Type: Package
Title: Reimplementations of Functions Introduced Since R-3.0.0
Version: 1.1.3
Authors@R: c(
    person("Michel", "Lang", NULL, "michellang@gmail.com",
      role = c("cre", "aut"), comment = c(ORCID = "0000-0001-9754-0393")),
    person("R Core Team", role = "aut"))
Maintainer: Michel Lang <michellang@gmail.com>
Description: 
    Functions introduced or changed since R v3.0.0 are re-implemented in this
    package. The backports are conditionally exported in order to let R resolve
    the function name to either the implemented backport, or the respective base
    version, if available. Package developers can make use of new functions or
    arguments by selectively importing specific backports to
    support older installations.
URL: https://github.com/r-lib/backports
BugReports: https://github.com/r-lib/backports/issues
License: GPL-2
NeedsCompilation: yes
ByteCompile: yes
Depends: R (>= 3.0.0)
Imports: utils
Encoding: UTF-8
RoxygenNote: 6.1.1
Packaged: 2018-12-14 09:54:10 UTC; lang
Author: Michel Lang [cre, aut] (<https://orcid.org/0000-0001-9754-0393>),
  R Core Team [aut]
Repository: CRAN
Date/Publication: 2018-12-14 10:30:03 UTC
