=== debian/changelog ===
r-cran-backports (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 11:17:51 +0100
