=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-backports
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-backports.git
 Homepage: https://cran.r-project.org/package=backports
