## r-cran-backports 1.1.4

=== debian/changelog ===
r-cran-backports (1.1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 16:58:07 +0200
