## r-cran-backports 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: backports
 Type: Package
 Title: Reimplementations of Functions Introduced Since R-3.0.0
-Version: 1.1.3
+Version: 1.1.5
 Authors@R: c(
     person("Michel", "Lang", NULL, "michellang@gmail.com",
       role = c("cre", "aut"), comment = c(ORCID = "0000-0001-9754-0393")),
@@ -16,15 +16,15 @@
     support older installations.
 URL: https://github.com/r-lib/backports
 BugReports: https://github.com/r-lib/backports/issues
-License: GPL-2
+License: GPL-2 | GPL-3
 NeedsCompilation: yes
 ByteCompile: yes
 Depends: R (>= 3.0.0)
 Imports: utils
 Encoding: UTF-8
 RoxygenNote: 6.1.1
-Packaged: 2018-12-14 09:54:10 UTC; lang
+Packaged: 2019-10-02 18:35:28 UTC; michel
 Author: Michel Lang [cre, aut] (<https://orcid.org/0000-0001-9754-0393>),
   R Core Team [aut]
 Repository: CRAN
-Date/Publication: 2018-12-14 10:30:03 UTC
+Date/Publication: 2019-10-02 20:20:02 UTC
