## r-cran-backports 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: backports
 Type: Package
 Title: Reimplementations of Functions Introduced Since R-3.0.0
-Version: 1.1.5
+Version: 1.2.1
 Authors@R: c(
     person("Michel", "Lang", NULL, "michellang@gmail.com",
       role = c("cre", "aut"), comment = c(ORCID = "0000-0001-9754-0393")),
@@ -20,11 +20,10 @@
 NeedsCompilation: yes
 ByteCompile: yes
 Depends: R (>= 3.0.0)
-Imports: utils
 Encoding: UTF-8
-RoxygenNote: 6.1.1
-Packaged: 2019-10-02 18:35:28 UTC; michel
+RoxygenNote: 7.1.1
+Packaged: 2020-12-09 11:51:23 UTC; lang
 Author: Michel Lang [cre, aut] (<https://orcid.org/0000-0001-9754-0393>),
   R Core Team [aut]
 Repository: CRAN
-Date/Publication: 2019-10-02 20:20:02 UTC
+Date/Publication: 2020-12-09 14:20:07 UTC
