## r-cran-backports 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: backports
 Type: Package
 Title: Reimplementations of Functions Introduced Since R-3.0.0
-Version: 1.2.1
+Version: 1.4.1
 Authors@R: c(
     person("Michel", "Lang", NULL, "michellang@gmail.com",
       role = c("cre", "aut"), comment = c(ORCID = "0000-0001-9754-0393")),
@@ -21,9 +21,9 @@
 ByteCompile: yes
 Depends: R (>= 3.0.0)
 Encoding: UTF-8
-RoxygenNote: 7.1.1
-Packaged: 2020-12-09 11:51:23 UTC; lang
+RoxygenNote: 7.1.2
+Packaged: 2021-12-13 10:49:30 UTC; michel
 Author: Michel Lang [cre, aut] (<https://orcid.org/0000-0001-9754-0393>),
   R Core Team [aut]
 Repository: CRAN
-Date/Publication: 2020-12-09 14:20:07 UTC
+Date/Publication: 2021-12-13 11:30:02 UTC
