=== debian/changelog ===
r-cran-backports (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 14:15:42 +0100

r-cran-backports (1.4.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.0

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:03:25 +0530
