## r-cran-backports 1.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Package: backports
 Type: Package
 Title: Reimplementations of Functions Introduced Since R-3.0.0
-Version: 1.4.1
+Version: 1.5.0
 Authors@R: c(
     person("Michel", "Lang", NULL, "michellang@gmail.com",
       role = c("cre", "aut"), comment = c(ORCID = "0000-0001-9754-0393")),
+    person("Duncan", "Murdoch", NULL, "murdoch.duncan@gmail.com",
+      role = c("aut")),
     person("R Core Team", role = "aut"))
 Maintainer: Michel Lang <michellang@gmail.com>
 Description: 
@@ -21,9 +23,10 @@
 ByteCompile: yes
 Depends: R (>= 3.0.0)
 Encoding: UTF-8
-RoxygenNote: 7.1.2
-Packaged: 2021-12-13 10:49:30 UTC; michel
+RoxygenNote: 7.3.1
+Packaged: 2024-05-23 11:56:25 UTC; michel
 Author: Michel Lang [cre, aut] (<https://orcid.org/0000-0001-9754-0393>),
+  Duncan Murdoch [aut],
   R Core Team [aut]
 Repository: CRAN
-Date/Publication: 2021-12-13 11:30:02 UTC
+Date/Publication: 2024-05-23 12:30:02 UTC
