=== debian/changelog ===
r-cran-backports (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Make the tests verbose
  * silence a lintian error
  * Add patch to fix failing test. Closes: #1077463

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 25 Oct 2024 15:13:18 +0200

r-cran-backports (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 16:14:09 +0900
